@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
}

* {
    font-family: "SF-Arabic-font";

}

:root {
    --background-page-color: ##FAFAFA;
    --green-color: #2A6F2B;
    --green-mid: #78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color: #EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark: #303030;
    --gray-light: #8D8C8C;
    --gray-mid: #707176;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2: #CDCDCD40;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav {
    gap: 50px;
}

.navbar-nav .nav-item {
    margin-right: 10px;
}

.me-auto {
    margin-left: auto;
    margin-right: 0 !important;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--green-color);
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 400;
}

form.d-flex {
    gap: 24px;
}

a.btn-outline-secondary:hover {
    background-color: var(--green-color);
    color: white;
}

.border.border-secondary {
    border-color: #B9B9B9 !important;
    color: var(--green-color);
}

.btn-outline-secondary {

    --bs-btn-focus-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--green-color);
}

.btnlogin {
    padding: 10px 32px;
    width: 188px;
    height: 51px;
}

.btn.btn-success {
    --bs-btn-bg: var(--green-color);
    --bs-btn-hover-color: var(--green-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--green-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.rounded-3 {
    border-radius: 1.75rem !important;
}

.carousel-inner {
    background-color: var(--green-light-color);
    border-radius: 48px;


}

.carousel-item.active {
    display: flex !important;
}

h1 {
    font-size: 48px;
    line-height: 70px;
    font-weight: 711;
}

h1 span {
    color: var(--green-mid);
}

.col-4 h6 {
    font-size: 18px;
    line-height: 23.59px;
    color: var(--gray-dark);
    width: 350px;
}

.s-section-row {
    gap: 25px;
}

.TSection .box {
    min-height: 180px;
    border-radius: 24px;
    box-shadow: 3px 1px 16px var(--shadwo-color);
}

.GreenSquare {
    width: 67px;
    height: 67px;
    background-color: var(--green-color);
    border-radius: 18px;
}

h2 {
    color: var(--h2-color) !important;
    font-Weight: 700;
    font-Size: 36px;
    Line-height: 47.18px;
    text-align: center;

}

h4 {
    font-Weight: 400;
    font-Size: 18px;
    Line-height: 23.59px;
    color: var(--gray-dark);

}

p {
    font-Weight: 400;
    font-Size: 16px;
    color: #B0B0B0;
}

.t-section .bgts {
    background-color: var(--green-mid2);
    border-radius: 24px;
    position: relative;
    z-index: 1;
}

.t-section h3 {
    color: var(--gray-dark);
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}

.t-section p {
    color: white;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    width: 208px;
    line-height: 24px;
}

.t-section .p2 {
    width: 150px;
}



.t-section .circle {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 34px;
    height: 34px;
    background-color: white;
    box-shadow: 0px 7px 20px var(--shadwo-color);
}

.t-section .circle span {
    color: var(--green-color);
    font-size: 16px;
    font-weight: 711;
}

.box2 {
    background-color: #ffffff;
    box-shadow: 0px 7px 16px var(--shadwo-color);
    border-radius: 16px;
}

.address {
    font-size: 18px;
    color: black;
    font-weight: 400;
    line-height: 24px;
}

.description {
    color: var(--gray-light);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.four-section .employee {
    width: 130px;
    height: 130px;
}

.four-section .twoCircle {
    width: 138px;
    height: 138px;
    background-color: white;
    box-shadow: 0px 9px 16px #00000040;
}

.four-section button {
    width: 188px;
    height: 37px;
    border-radius: 8px;
    background-color: var(--btn-green-color);
    color: var(--green-color);
    font-size: 16px;
    font-weight: 700;
}

.position-absolute {
    left: 0;
}

.six-section {
    background-color: var(--green-light-color);
    border-radius: 24px;
}

.six-section p {
    color: black;
    font-weight: 400;
    font-size: 18px;
    line-height: 23.8px;
}

.seven-section .s-box {
    padding: 50px 54px 20px;
}

.seven-section .ancor {
    /* width: 266.55px; */
    /* height: 37px;
    border-radius: 18px; */
    border-color: var(--green-color) !important;
    text-align: center;
    padding-right: 2px;
    height: 35px;
    cursor: pointer;

}

.seven-section .ancor:hover {
    background-color: var(--green-color);

}

.seven-section .ancor a {
    color: black;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;

}

.seven-section .ancor:hover a {
    color: white;
}

.seven-section .s-box svg path {
    fill: var(--green-color);
}

.seven-section .s-box .ancor:hover svg path {
    fill: white;
}

.eight-section .card .card-text {
    color: var(--green-color);
    font-weight: 500;
}
.card-text{
    line-height: 60px;
}
.eight-section .card {
    background-color: var(--green-mid2);
}

.swiper-button-next,
.swiper-button-prev {
    color: white;
    background: #2c7701;
    border-radius: 50%;

}



.nine-section {
    background-color: var(--green-light-color);
    border-radius: 24px;
}

.nine-section .accordion {
    --bs-accordion-bg: transparent !important;
}

.nine-section .accordion-item {
    border: 0px;
    --bs-accordion-bg: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
}

.accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: var(--green-color);
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);

}

.accordion-button:not(.collapsed)::before {

    background-image: url("../images/Line\ 115.png") !important;
}
.card{
    border:none;
    border-radius: 24px;
}

.nine-section .accordion-button::after {
    width: 0px;
    height: 0px;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 15px;
}

.nine-section .accordion-button::before {
    flex-shrink: 0;
    width: 12px;
    height: 12px;
    margin-left: 20px;
    content: "";
    background-image: url("../images/icon.png");
    background-repeat: no-repeat;
    background-size: 12px;
    transition: var(--bs-accordion-btn-icon-transition);
}

.footer {
    background-color: var(--green-color);
    position: relative;
}

.footer .imgeFLoge {
    position: absolute;
    left: 10%;
    bottom: 0;
    z-index: 4;
    /* width: 50px;
    height: 50px; */
}
.social svg path{
    fill: var(--green-color);
}

.footer-link {
    font-size: 18px;
    font-weight: 400;
    color: white;
    line-height: 24px;
    text-decoration: none;
}
.footer-link:hover {
    color: var(--btn-green-color);
}
.contact {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: white;
}
.fatima{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: black;
}
.gaza{
    font-size:16px ;
    font-weight: 400;
    line-height: 24px;
    color: var(--gray-light);
}
.gaza.mt-2{
    margin-top: -0.5rem !important;
}
.social {
    background-color: white;
    width: 26px;
    height: 26px;
    border-radius: 4px;
}

@media only screen and (max-width:768px) {
    .eight-section .card {
        padding: 10px;
    }
    .largeRow{
        justify-content: center;
        align-items: center;
    }
    .eight-section .card .card-text {
        line-height: 25px;
        font-size: 12px;
    }

    .swiper-button-next,
    .swiper-button-prev {

        width: 35px;
        height: 35px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 15px;
    }

    .swiper-button-next {
        right: -33px;
    }

    .swiper-button-prev {
        left: -33px;
    }
}

@media only screen and (min-width: 768px) {

    .eight-section .card {
        padding: 42px;
    }

    .eight-section .card .card-text {

        font-size: 18px;
    }

    .swiper-button-next,
    .swiper-button-prev {

        width: 60px;
        height: 60px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 25px;
    }

    .swiper-button-next {
        right: -70px;
    }

    .swiper-button-prev {
        left: -70px;
    }
}

@media only screen and (min-width: 1024px) {
    .t-section .lineSt::before {
        content: "";
        width: 100%;
        height: 2px;
        background-color: white;
        position: absolute;
        top: 50%;
        z-index: -1;
    }

    .eight-section .card {
        padding: 42px;
    }

    .eight-section .card .card-text {

        font-size: 18px;
    }

    .swiper-button-next,
    .swiper-button-prev {

        width: 60px;
        height: 60px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 25px;
    }

    .swiper-button-next {
        right: -70px;
    }

    .swiper-button-prev {
        left: -70px;
    }

    .footer::before {
        content: "";
        height: 1px;
        width: 100%;
        position: absolute;
        background-color: white;
        bottom: 30%;
        z-index: 2;
    }
}
.showPage{
    text-decoration: none;
    color: var(--green-color);
}
.showPage:hover{
    color: var(--green-color);
}